package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFJP8Response {

    @Parameter(name = "Data")
    java.util.List<MWFJP8Data> data();

    @Parameter(name = "VysledekKontroly")
    String vysledekKontroly();

    @Parameter(name = "VysledekKontrolyText")
    String vysledekKontrolyText();

}